Module
Inhoud
Index 🔎︎

# ChDrive Instructie

Wijzigt de huidige schijf.

Deze runtime instructie werkt nog niet zoals is gedocumenteerd. Zie dit issue voor meer informatie.

## Syntaxis:

    ChDrive Tekst As String

## Parameters:

Tekst: Elke tekenreeks die de schijf-letter van de nieuwe schijf bevat. De URL-notatie kan hier ook worden gebruikt.

De schijf moet worden aangeduid met een hoofdletter. Onder Windows wordt deze letter beperkt door de instellingen in LASTDRV. Als het schijf-argument een meervoudige tekenreeks is, is alleen de eerste letter relevant. Als u probeert om toegang te krijgen tot een niet-bestaande schijf zal een foutboodschap verschijnen waarop u kunt reageren met de OnError-instructie.

## Foutcodes:

5 Ongeldige aanroep van procedure

68 Apparatuur niet beschikbaar

76 Pad niet gevonden

## Voorbeeld:

    Sub ExampleChDrive

        ChDrive "D" ' Alleen mogelijk als een schijf 'D' bestaat.

    End Sub